@charset "utf-8";
body{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/19/bingh21_A_1.JPG?v=1588733141); background-repeat:repeat; background-attachment:scroll; }
.MSG-mainpic{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/19/bingh21_A_6.JPG?v=1623725695); }
.BH-lbox{background-repeat:repeat; background-attachment:scroll; background-position:left; background-color:#FFFFFF; }
#BH-slave h5{background-image:url(); background-color:#4B4B4B; }
.BH-rbox{background-image:url(); background-repeat:repeat; background-attachment:scroll; background-color:#FFFFFF; }
#BH-path{background-color:#3E3E3E; }
.BH-path_list{background-color:#3E3E3E; }
#BH-path a{color:#F4F4F4; }
.BH-path_list a{color:#F4F4F4; }
#BH-path a:hover{color:#9A9A9A; }
.BH-path_list a:hover{color:#9A9A9A; }
#BH-main_menu{background-image:url(); background-color:#3E3E3E; border-color:#3E3E3E; }
#BH-main_menu a{color:#F4F4F4; }
#BH-main_menu li{border-right:1px solid #3E3E3E; background-image:none; }
#BH-main_menu a:hover{background-color:#CDCDCD; color:#131313; }
#BH-main_menu a#mmenunow{background-color:#E6E6E6; color:#000000; }
.BH-master_tag1 a{background-color:transparent; color:#00064F; border-color:transparent; }
.BH-master_tag1 .BH-master_tag1now{border-bottom-color:transparent; background-color:#A8A8A8; color:#00064F; }
.BH-master_tag1 a:hover{color:#666666; }
.BH-slave_btns .BH-slave_btnA{background-image:url(); color:#00064F; }
.BH-slave_btns .BH-slave_btnA:hover{background-image:url(); color:#00064F; }
.TS1{color:#002971; }
#BH-master{color:#000000; }
#BH-slave{color:#000000; }
#BH-footer{color:#000000; }
textarea{color:#000000; }
input{color:#000000; }
#BH-header{color:#000000; }
.ST1{color:#000D57; }
#BH-mydata span{color:#000D57; }
a{color:#04216D; }
.AT1{color:#035AB7; }
.BH-table2 a{color:#035AB7; }
.BC1{background-color:#B4B4B4; }
.BC2{background-color:#CDCDCD; }
button{background-color:#666666; color:#FFFFFF; border:1px solid #666666; }
#BH-mydata_no #BH-login{background-color:#666666; background-image:none; color:#FFFFFF; border:1px solid #666666; }
#BH-mydatabtn .BH-btn_fav{background-color:#666666; background-image:none; color:#FFFFFF; border:1px solid #666666; }
.AB1{background-color:#666666; color:#FFFFFF; border:1px solid #666666; }
.MSG-box1 .btn{background-image:url(); background-color:#E6E6E6; color:#0A0A0A; border:1px solid #E6E6E6; }
#BH-master h4 img{visibility:hidden; }
#BH-master h4{background-color:#747474; color:#FFFFFF; }
.TS2{color:#00064F; }
.ST3{color:#E80049; }
.BC4{border-color:transparent; }
.TBC2{background-color:#CDCDCD; }
.TB2{border-color:#000D57; background-color:#F4F4F4; }
.TB2 td{border-color:#000D57; }
.AB2{background-image:url(); background-color:#666666; border:1px solid #303030; color:#FFFFFF; }
.AB2:hover{color:#F4F4F4; }
.AB3{background-image:url(); background-color:#FFFFFF; border:1px solid #E6E6E6; color:#212121; }
.AB3:hover{color:#818181; }
.AB4{background-image:url(); background-color:#04216D; border:1px solid #133478; color:#FFFFFF; }
.AB4:hover{color:#DADADA; }
body.editstyle{color:#000000; }